## haskell-heist 0.13.0.2

=== docs/Makefile ===
all: out/templates.html

clean:
	rm -Rf out

out/templates.html: templates.md templates.css
	mkdir -p out
	cp templates.css out/
	pandoc -c templates.css -s -f markdown  -o out/templates.html templates.md

## haskell-heist 0.12.0

=== debian/changelog ===
haskell-heist (0.12.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 14 Jul 2013 18:16:23 -0400

=== debian/control ===
Source: haskell-heist
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-aeson-dev (>> 0.6)
  , libghc-aeson-dev (<< 0.7)
  , libghc-aeson-prof
  , libghc-attoparsec-dev (>> 0.10)
  , libghc-attoparsec-dev (<< 0.11)
  , libghc-attoparsec-prof
  , libghc-blaze-builder-dev (>> 0.2)
  , libghc-blaze-builder-dev (<< 0.4)
  , libghc-blaze-builder-prof
  , libghc-blaze-html-dev (>> 0.4)
  , libghc-blaze-html-dev (<< 0.7)
  , libghc-blaze-html-prof
  , libghc-directory-tree-dev (>> 0.10)
  , libghc-directory-tree-dev (<< 0.12)
  , libghc-directory-tree-prof
  , libghc-dlist-dev (>> 0.5)
  , libghc-dlist-dev (<< 0.6)
  , libghc-dlist-prof
  , libghc-errors-dev (>> 1.4)
  , libghc-errors-dev (<< 1.5)
  , libghc-errors-prof
  , libghc-hashable-dev (>> 1.1)
  , libghc-hashable-dev (<< 1.3)
  , libghc-hashable-prof
  , libghc-monadcatchio-transformers-dev (>> 0.2.1)
  , libghc-monadcatchio-transformers-dev (<< 0.4)
  , libghc-monadcatchio-transformers-prof
  , libghc-mtl-dev (>> 2.0)
  , libghc-mtl-dev (<< 2.2)
  , libghc-mtl-prof
  , libghc-random-dev (>> 1.0.1.0)
  , libghc-random-dev (<< 1.1)
  , libghc-random-prof
  , libghc-text-dev (>> 0.10)
  , libghc-text-dev (<< 0.12)
  , libghc-text-prof
  , libghc-transformers-dev (>> 0.3)
  , libghc-transformers-dev (<< 0.4)
  , libghc-transformers-prof
  , libghc-unordered-containers-dev (>> 0.1.4)
  , libghc-unordered-containers-dev (<< 0.3)
  , libghc-unordered-containers-prof
  , libghc-vector-dev (>> 0.9)
  , libghc-vector-dev (<< 0.11)
  , libghc-vector-prof
  , libghc-xmlhtml-dev (>> 0.2.1)
  , libghc-xmlhtml-dev (<< 0.3)
  , libghc-xmlhtml-prof
Build-Depends-Indep: ghc-doc
  , libghc-aeson-doc
  , libghc-attoparsec-doc
  , libghc-blaze-builder-doc
  , libghc-blaze-html-doc
  , libghc-directory-tree-doc
  , libghc-dlist-doc
  , libghc-errors-doc
  , libghc-hashable-doc
  , libghc-monadcatchio-transformers-doc
  , libghc-mtl-doc
  , libghc-random-doc
  , libghc-text-doc
  , libghc-transformers-doc
  , libghc-unordered-containers-doc
  , libghc-vector-doc
  , libghc-xmlhtml-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/heist
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-heist
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-heist
X-Description: template system supporting both HTML5 and XML
 Heist is a powerful template system that supports both HTML5 and XML.
 Some of Heist's features are:
  - Designer-friendly HTML5 (or XML) syntax
  - Templates can be reloaded to make changes visible without
    recompiling your Haskell code
  - Enforces near-perfect separation of business logic and view
  - Powerful abstraction primitives allowing you to eliminate
    repetition
  - Easy creation of domain-specific markup languages
  - Built-in support for including JSON and Markdown content in
    templates
  - Simple mechanism for designer-specified template caching
  - Optional merging of multiple <head> tags defined anywhere in the
    document

Package: libghc-heist-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-heist-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-heist-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

=== debian/watch ===
version=3
opts="downloadurlmangle=s|archive/([\w\d_-]+)/([\d\.]+)/|archive/$1/$2/$1-$2.tar.gz|,\
filenamemangle=s|(.*)/$|heist-$1.tar.gz|" \
    http://hackage.haskell.org/packages/archive/heist \
    ([\d\.]*\d)/

## haskell-heist 0.13.0.2

=== debian/changelog ===
haskell-heist (0.13.0.2-1build4) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Feb 2014 09:59:48 +0000

haskell-heist (0.13.0.2-1build3) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 28 Dec 2013 02:01:29 +0000

haskell-heist (0.13.0.2-1build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Dec 2013 18:06:26 +0000

haskell-heist (0.13.0.2-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 30 Nov 2013 01:31:36 +0000

haskell-heist (0.13.0.2-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 24 Nov 2013 18:30:25 +0000

=== debian/control ===
--- 
+++ 
@@ -53,7 +53,7 @@
   , libghc-vector-dev (>> 0.9)
   , libghc-vector-dev (<< 0.11)
   , libghc-vector-prof
-  , libghc-xmlhtml-dev (>> 0.2.1)
+  , libghc-xmlhtml-dev (>> 0.2.3)
   , libghc-xmlhtml-dev (<< 0.3)
   , libghc-xmlhtml-prof
 Build-Depends-Indep: ghc-doc

## haskell-heist 0.13.1

=== debian/changelog ===
haskell-heist (0.13.1-1build5) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Aug 2014 10:39:19 +0100

haskell-heist (0.13.1-1build4) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 16 Jun 2014 22:57:18 +0100

haskell-heist (0.13.1-1build3) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 07 Jun 2014 14:07:55 +0100

haskell-heist (0.13.1-1build2) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 13 May 2014 01:47:16 +0100

haskell-heist (0.13.1-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 06 May 2014 09:40:40 +0100

haskell-heist (0.13.1-1) unstable; urgency=medium

  * New upstream release

 -- Raúl Benencia <rul@kalgan.cc>  Thu, 10 Apr 2014 14:42:30 -0300

=== debian/control ===
--- 
+++ 
@@ -9,22 +9,22 @@
   , ghc
   , ghc-prof
   , libghc-aeson-dev (>> 0.6)
-  , libghc-aeson-dev (<< 0.7)
+  , libghc-aeson-dev (<< 0.8)
   , libghc-aeson-prof
   , libghc-attoparsec-dev (>> 0.10)
-  , libghc-attoparsec-dev (<< 0.11)
+  , libghc-attoparsec-dev (<< 0.12)
   , libghc-attoparsec-prof
   , libghc-blaze-builder-dev (>> 0.2)
   , libghc-blaze-builder-dev (<< 0.4)
   , libghc-blaze-builder-prof
   , libghc-blaze-html-dev (>> 0.4)
-  , libghc-blaze-html-dev (<< 0.7)
+  , libghc-blaze-html-dev (<< 0.8)
   , libghc-blaze-html-prof
   , libghc-directory-tree-dev (>> 0.10)
   , libghc-directory-tree-dev (<< 0.12)
   , libghc-directory-tree-prof
   , libghc-dlist-dev (>> 0.5)
-  , libghc-dlist-dev (<< 0.6)
+  , libghc-dlist-dev (<< 0.8)
   , libghc-dlist-prof
   , libghc-errors-dev (>> 1.4)
   , libghc-errors-dev (<< 1.5)
@@ -42,7 +42,7 @@
   , libghc-random-dev (<< 1.1)
   , libghc-random-prof
   , libghc-text-dev (>> 0.10)
-  , libghc-text-dev (<< 0.12)
+  , libghc-text-dev (<< 1.2)
   , libghc-text-prof
   , libghc-transformers-dev (>> 0.3)
   , libghc-transformers-dev (<< 0.4)

## haskell-heist 0.13.1.2

=== debian/changelog ===
haskell-heist (0.13.1.2-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 23 Jun 2015 14:48:11 +0100

haskell-heist (0.13.1.2-3) unstable; urgency=medium

  * Patch to allow newer dependencies 

 -- Joachim Breitner <nomeata@debian.org>  Wed, 29 Apr 2015 16:37:04 +0200

haskell-heist (0.13.1.2-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:31:49 +0100

haskell-heist (0.13.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 07 Sep 2014 16:35:17 +0200

=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-aeson-dev (>> 0.6)
-  , libghc-aeson-dev (<< 0.8)
+  , libghc-aeson-dev (<< 0.9)
   , libghc-aeson-prof
   , libghc-attoparsec-dev (>> 0.10)
-  , libghc-attoparsec-dev (<< 0.12)
+  , libghc-attoparsec-dev (<< 0.13)
   , libghc-attoparsec-prof
   , libghc-blaze-builder-dev (>> 0.2)
   , libghc-blaze-builder-dev (<< 0.4)
@@ -21,7 +21,7 @@
   , libghc-blaze-html-dev (<< 0.8)
   , libghc-blaze-html-prof
   , libghc-directory-tree-dev (>> 0.10)
-  , libghc-directory-tree-dev (<< 0.12)
+  , libghc-directory-tree-dev (<< 0.13)
   , libghc-directory-tree-prof
   , libghc-dlist-dev (>> 0.5)
   , libghc-dlist-dev (<< 0.8)
@@ -33,20 +33,17 @@
   , libghc-hashable-dev (<< 1.3)
   , libghc-hashable-prof
   , libghc-monadcatchio-transformers-dev (>> 0.2.1)
-  , libghc-monadcatchio-transformers-dev (<< 0.4)
+  , libghc-monadcatchio-transformers-dev (<< 0.5)
   , libghc-monadcatchio-transformers-prof
   , libghc-mtl-dev (>> 2.0)
-  , libghc-mtl-dev (<< 2.2)
+  , libghc-mtl-dev (<< 2.3)
   , libghc-mtl-prof
   , libghc-random-dev (>> 1.0.1.0)
-  , libghc-random-dev (<< 1.1)
+  , libghc-random-dev (<< 1.2)
   , libghc-random-prof
   , libghc-text-dev (>> 0.10)
-  , libghc-text-dev (<< 1.2)
+  , libghc-text-dev (<< 1.3)
   , libghc-text-prof
-  , libghc-transformers-dev (>> 0.3)
-  , libghc-transformers-dev (<< 0.4)
-  , libghc-transformers-prof
   , libghc-unordered-containers-dev (>> 0.1.4)
   , libghc-unordered-containers-dev (<< 0.3)
   , libghc-unordered-containers-prof
@@ -69,7 +66,6 @@
   , libghc-mtl-doc
   , libghc-random-doc
   , libghc-text-doc
-  , libghc-transformers-doc
   , libghc-unordered-containers-doc
   , libghc-vector-doc
   , libghc-xmlhtml-doc

## haskell-heist 0.14.1

=== debian/changelog ===
haskell-heist (0.14.1-2) unstable; urgency=medium

  * Fix Build-Depends

 -- Joachim Breitner <nomeata@debian.org>  Wed, 01 Jul 2015 13:00:12 +0200

haskell-heist (0.14.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 11:20:23 +0200

=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
   , libghc-aeson-dev (<< 0.9)
   , libghc-aeson-prof
   , libghc-attoparsec-dev (>> 0.10)
-  , libghc-attoparsec-dev (<< 0.13)
+  , libghc-attoparsec-dev (<< 0.14)
   , libghc-attoparsec-prof
   , libghc-blaze-builder-dev (>> 0.2)
-  , libghc-blaze-builder-dev (<< 0.4)
+  , libghc-blaze-builder-dev (<< 0.5)
   , libghc-blaze-builder-prof
   , libghc-blaze-html-dev (>> 0.4)
-  , libghc-blaze-html-dev (<< 0.8)
+  , libghc-blaze-html-dev (<< 0.9)
   , libghc-blaze-html-prof
   , libghc-directory-tree-dev (>> 0.10)
   , libghc-directory-tree-dev (<< 0.13)
@@ -33,8 +33,11 @@
   , libghc-hashable-dev (<< 1.3)
   , libghc-hashable-prof
   , libghc-monadcatchio-transformers-dev (>> 0.2.1)
-  , libghc-monadcatchio-transformers-dev (<< 0.5)
+  , libghc-monadcatchio-transformers-dev (<< 0.4)
   , libghc-monadcatchio-transformers-prof
+  , libghc-map-syntax-dev (>= 0.2)
+  , libghc-map-syntax-dev (<< 0.3)
+  , libghc-map-syntax-prof
   , libghc-mtl-dev (>> 2.0)
   , libghc-mtl-dev (<< 2.3)
   , libghc-mtl-prof
@@ -63,6 +66,7 @@
   , libghc-errors-doc
   , libghc-hashable-doc
   , libghc-monadcatchio-transformers-doc
+  , libghc-map-syntax-doc
   , libghc-mtl-doc
   , libghc-random-doc
   , libghc-text-doc

## haskell-heist 0.14.1.1

=== debian/changelog ===
haskell-heist (0.14.1.1-4) unstable; urgency=medium

  * Patch to build with newer aeson and vector.

 -- Clint Adams <clint@debian.org>  Wed, 13 Jan 2016 17:50:10 -0500

haskell-heist (0.14.1.1-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:32 -0500

haskell-heist (0.14.1.1-2) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:47 +0200

haskell-heist (0.14.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 16 Jul 2015 15:10:15 +0200

=== debian/control ===
Source: haskell-heist
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-monadcatchio-transformers-dev (>= 0.2.1),
 libghc-monadcatchio-transformers-dev (<< 0.4),
 libghc-monadcatchio-transformers-prof,
 libghc-aeson-dev (>= 0.6),
 libghc-aeson-dev (<< 0.11),
 libghc-aeson-prof,
 libghc-attoparsec-dev (>= 0.10),
 libghc-attoparsec-dev (<< 0.14),
 libghc-attoparsec-prof,
 libghc-blaze-builder-dev (>= 0.2),
 libghc-blaze-builder-dev (<< 0.5),
 libghc-blaze-builder-prof,
 libghc-blaze-html-dev (>= 0.4),
 libghc-blaze-html-dev (<< 0.9),
 libghc-blaze-html-prof,
 libghc-directory-tree-dev (>= 0.10),
 libghc-directory-tree-dev (<< 0.13),
 libghc-directory-tree-prof,
 libghc-dlist-dev (>= 0.5),
 libghc-dlist-dev (<< 0.8),
 libghc-dlist-prof,
 libghc-either-dev (>= 3.1),
 libghc-either-dev (<< 4.5),
 libghc-either-prof,
 libghc-hashable-dev (>= 1.1),
 libghc-hashable-dev (<< 1.3),
 libghc-hashable-prof,
 libghc-map-syntax-dev (>= 0.2),
 libghc-map-syntax-dev (<< 0.3),
 libghc-map-syntax-prof,
 libghc-mtl-dev (>= 2.0),
 libghc-mtl-dev (<< 2.3),
 libghc-mtl-prof,
 libghc-random-dev (>= 1.0.1.0),
 libghc-random-dev (<< 1.2),
 libghc-random-prof,
 libghc-text-dev (>= 0.10),
 libghc-text-dev (<< 1.3),
 libghc-text-prof,
 libghc-unordered-containers-dev (>= 0.1.4),
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-prof,
 libghc-vector-dev (>= 0.9),
 libghc-vector-dev (<< 0.12),
 libghc-vector-prof,
 libghc-xmlhtml-dev (>= 0.2.3),
 libghc-xmlhtml-dev (<< 0.3),
 libghc-xmlhtml-prof,
Build-Depends-Indep: ghc-doc,
 libghc-monadcatchio-transformers-doc,
 libghc-aeson-doc,
 libghc-attoparsec-doc,
 libghc-blaze-builder-doc,
 libghc-blaze-html-doc,
 libghc-directory-tree-doc,
 libghc-dlist-doc,
 libghc-either-doc,
 libghc-hashable-doc,
 libghc-map-syntax-doc,
 libghc-mtl-doc,
 libghc-random-doc,
 libghc-text-doc,
 libghc-unordered-containers-doc,
 libghc-vector-doc,
 libghc-xmlhtml-doc,
Standards-Version: 3.9.6
Homepage: http://snapframework.com/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: template system supporting both HTML5 and XML
 Heist is a powerful template system that supports both HTML5 and XML.
 Some of Heist's features are:
  - Designer-friendly HTML5 (or XML) syntax
  - Templates can be reloaded to make changes visible without
    recompiling your Haskell code
  - Enforces near-perfect separation of business logic and view
  - Powerful abstraction primitives allowing you to eliminate
    repetition
  - Easy creation of domain-specific markup languages
  - Built-in support for including JSON and Markdown content in
    templates
  - Simple mechanism for designer-specified template caching
  - Optional merging of multiple <head> tags defined anywhere in the
    document

Package: libghc-heist-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-heist-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-heist-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

=== debian/watch ===
version=3
http://hackage.haskell.org/package/heist/distro-monitor .*-([0-9\.]+).(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

## haskell-heist 0.14.1.4

=== debian/changelog ===
haskell-heist (0.14.1.4-1build4) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 22 Aug 2016 18:36:10 +0200

haskell-heist (0.14.1.4-1build3) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 21 Aug 2016 15:07:49 +0200

haskell-heist (0.14.1.4-1build2) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 06 Aug 2016 00:17:31 +0200

haskell-heist (0.14.1.4-1build1) yakkety; urgency=medium

  * No-change rebuild against libghc-unordered-containers-dev-0.2.7.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Jul 2016 06:46:51 +0000

haskell-heist (0.14.1.4-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 29 May 2016 12:11:43 +0200

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-heist
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -12,7 +13,7 @@
  libghc-monadcatchio-transformers-dev (<< 0.4),
  libghc-monadcatchio-transformers-prof,
  libghc-aeson-dev (>= 0.6),
- libghc-aeson-dev (<< 0.11),
+ libghc-aeson-dev (<< 0.12),
  libghc-aeson-prof,
  libghc-attoparsec-dev (>= 0.10),
  libghc-attoparsec-dev (<< 0.14),
@@ -73,10 +74,10 @@
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-xmlhtml-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://snapframework.com/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: template system supporting both HTML5 and XML
  Heist is a powerful template system that supports both HTML5 and XML.
  Some of Heist's features are:

## haskell-heist 1.0.0.0

=== debian/changelog ===
haskell-heist (1.0.0.0-2build2) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:38:21 +0000

haskell-heist (1.0.0.0-2build1) zesty; urgency=medium

  * Bump directory versions on buildds.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 28 Jan 2017 10:02:25 +0530

haskell-heist (1.0.0.0-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:03 -0400

haskell-heist (1.0.0.0-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 07 Oct 2016 20:19:37 -0400

=== debian/control ===
Source: haskell-heist
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-aeson-dev,
 libghc-aeson-dev (<< 0.12),
 libghc-aeson-dev (>= 0.6),
 libghc-aeson-prof,
 libghc-attoparsec-dev,
 libghc-attoparsec-dev (<< 0.14),
 libghc-attoparsec-dev (>= 0.10),
 libghc-attoparsec-prof,
 libghc-blaze-builder-dev,
 libghc-blaze-builder-dev (<< 0.5),
 libghc-blaze-builder-dev (>= 0.2),
 libghc-blaze-builder-prof,
 libghc-blaze-html-dev,
 libghc-blaze-html-dev (<< 0.9),
 libghc-blaze-html-dev (>= 0.4),
 libghc-blaze-html-prof,
 libghc-criterion-dev (<< 1.2),
 libghc-criterion-dev (>= 1.0),
 libghc-directory-tree-dev,
 libghc-directory-tree-dev (<< 0.13),
 libghc-directory-tree-dev (>= 0.10),
 libghc-directory-tree-prof,
 libghc-dlist-dev,
 libghc-dlist-dev (<< 0.9),
 libghc-dlist-dev (>= 0.5),
 libghc-dlist-prof,
 libghc-errors-dev,
 libghc-hashable-dev,
 libghc-hashable-dev (<< 1.3),
 libghc-hashable-dev (>= 1.1),
 libghc-hashable-prof,
 libghc-hunit-dev,
 libghc-lifted-base-dev,
 libghc-lifted-base-dev (<< 0.3),
 libghc-lifted-base-dev (>= 0.2),
 libghc-lifted-base-prof,
 libghc-map-syntax-dev,
 libghc-map-syntax-dev (<< 0.3),
 libghc-map-syntax-dev (>= 0.2),
 libghc-map-syntax-prof,
 libghc-monad-control-dev,
 libghc-monad-control-dev (<< 1.1),
 libghc-monad-control-dev (>= 0.3),
 libghc-monad-control-prof,
 libghc-mtl-dev,
 libghc-mtl-dev (<< 2.3),
 libghc-mtl-dev (>= 2.0),
 libghc-mtl-prof,
 libghc-random-dev,
 libghc-random-dev (<< 1.2),
 libghc-random-dev (>= 1.0.1.0),
 libghc-random-prof,
 libghc-statistics-dev (<< 0.14),
 libghc-statistics-dev (>= 0.11),
 libghc-test-framework-dev,
 libghc-test-framework-hunit-dev,
 libghc-text-dev,
 libghc-text-dev (<< 1.3),
 libghc-text-dev (>= 0.10),
 libghc-text-prof,
 libghc-transformers-base-dev,
 libghc-transformers-base-dev (<< 0.5),
 libghc-transformers-base-dev (>= 0.4),
 libghc-transformers-base-prof,
 libghc-unordered-containers-dev,
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-dev (>= 0.1.4),
 libghc-unordered-containers-prof,
 libghc-vector-dev,
 libghc-vector-dev (<< 0.12),
 libghc-vector-dev (>= 0.9),
 libghc-vector-prof,
 libghc-xmlhtml-dev,
 libghc-xmlhtml-dev (<< 0.3),
 libghc-xmlhtml-dev (>= 0.2.3.5),
 libghc-xmlhtml-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-aeson-doc,
 libghc-attoparsec-doc,
 libghc-blaze-builder-doc,
 libghc-blaze-html-doc,
 libghc-directory-tree-doc,
 libghc-dlist-doc,
 libghc-hashable-doc,
 libghc-lifted-base-doc,
 libghc-map-syntax-doc,
 libghc-monad-control-doc,
 libghc-mtl-doc,
 libghc-random-doc,
 libghc-text-doc,
 libghc-transformers-base-doc,
 libghc-unordered-containers-doc,
 libghc-vector-doc,
 libghc-xmlhtml-doc,
Standards-Version: 3.9.8
Homepage: http://snapframework.com/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-heist
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: template system supporting both HTML5 and XML
 Heist is a powerful template system that supports both HTML5 and XML.
 Some of Heist's features are:
  - Designer-friendly HTML5 (or XML) syntax
  - Templates can be reloaded to make changes visible without
    recompiling your Haskell code
  - Enforces near-perfect separation of business logic and view
  - Powerful abstraction primitives allowing you to eliminate
    repetition
  - Easy creation of domain-specific markup languages
  - Built-in support for including JSON and Markdown content in
    templates
  - Simple mechanism for designer-specified template caching
  - Optional merging of multiple <head> tags defined anywhere in the
    document

Package: libghc-heist-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-heist-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-heist-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

## haskell-heist 1.0.1.0

=== debian/changelog ===
haskell-heist (1.0.1.0-3) unstable; urgency=medium

  * Patch in order to work with newer versions of
    haskell-vector (Closes: #879222)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 20 Oct 2017 21:44:50 +0300

haskell-heist (1.0.1.0-2) unstable; urgency=medium

  * Patch for newer deps from Hackage.

 -- Clint Adams <clint@debian.org>  Wed, 04 Oct 2017 19:24:44 -0400

haskell-heist (1.0.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 20:03:14 -0400

haskell-heist (1.0.0.0-3) unstable; urgency=medium

  * Team upload.
  * fix test build with upstream patch

 -- Clint Adams <clint@debian.org>  Wed, 21 Jun 2017 08:37:20 +0200

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-heist
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: extra
@@ -11,9 +10,8 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-aeson-dev,
- libghc-aeson-dev (<< 0.12),
  libghc-aeson-dev (>= 0.6),
+ libghc-aeson-dev (<< 1.2),
  libghc-aeson-prof,
  libghc-attoparsec-dev,
  libghc-attoparsec-dev (<< 0.14),
@@ -24,11 +22,11 @@
  libghc-blaze-builder-dev (>= 0.2),
  libghc-blaze-builder-prof,
  libghc-blaze-html-dev,
- libghc-blaze-html-dev (<< 0.9),
  libghc-blaze-html-dev (>= 0.4),
+ libghc-blaze-html-dev (<< 0.10),
  libghc-blaze-html-prof,
- libghc-criterion-dev (<< 1.2),
  libghc-criterion-dev (>= 1.0),
+ libghc-criterion-dev (<< 1.3),
  libghc-directory-tree-dev,
  libghc-directory-tree-dev (<< 0.13),
  libghc-directory-tree-dev (>= 0.10),
@@ -63,8 +61,8 @@
  libghc-random-dev (<< 1.2),
  libghc-random-dev (>= 1.0.1.0),
  libghc-random-prof,
- libghc-statistics-dev (<< 0.14),
  libghc-statistics-dev (>= 0.11),
+ libghc-statistics-dev (<< 0.15),
  libghc-test-framework-dev,
  libghc-test-framework-hunit-dev,
  libghc-text-dev,
@@ -80,15 +78,14 @@
  libghc-unordered-containers-dev (>= 0.1.4),
  libghc-unordered-containers-prof,
  libghc-vector-dev,
- libghc-vector-dev (<< 0.12),
  libghc-vector-dev (>= 0.9),
+ libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
  libghc-xmlhtml-dev,
  libghc-xmlhtml-dev (<< 0.3),
  libghc-xmlhtml-dev (>= 0.2.3.5),
  libghc-xmlhtml-prof,
-Build-Depends-Indep:
- ghc-doc,
+Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-attoparsec-doc,
  libghc-blaze-builder-doc,
@@ -106,7 +103,7 @@
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-xmlhtml-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://snapframework.com/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-heist
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

## haskell-heist 1.0.1.1

=== debian/changelog ===
haskell-heist (1.0.1.1-1build1) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 30 Dec 2017 12:00:23 +0100

haskell-heist (1.0.1.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 28 Dec 2017 13:00:20 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -11,7 +11,7 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.6),
- libghc-aeson-dev (<< 1.2),
+ libghc-aeson-dev (<< 1.3),
  libghc-aeson-prof,
  libghc-attoparsec-dev,
  libghc-attoparsec-dev (<< 0.14),
@@ -103,7 +103,7 @@
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-xmlhtml-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: http://snapframework.com/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-heist
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

## haskell-heist 1.1

=== debian/changelog ===
haskell-heist (1.1-4) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)
  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:32 +0300

haskell-heist (1.1-3) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:10:49 +0300

haskell-heist (1.1-2) unstable; urgency=medium

  * Drop spurious build-dependency on criterion.

 -- Clint Adams <clint@debian.org>  Thu, 26 Apr 2018 16:45:24 -0400

haskell-heist (1.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 26 Apr 2018 08:20:22 -0400

haskell-heist (1.0.1.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 16:06:28 -0400

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.6),
- libghc-aeson-dev (<< 1.3),
+ libghc-aeson-dev (<< 1.4),
  libghc-aeson-prof,
  libghc-attoparsec-dev,
  libghc-attoparsec-dev (<< 0.14),
@@ -25,8 +26,6 @@
  libghc-blaze-html-dev (>= 0.4),
  libghc-blaze-html-dev (<< 0.10),
  libghc-blaze-html-prof,
- libghc-criterion-dev (>= 1.0),
- libghc-criterion-dev (<< 1.3),
  libghc-directory-tree-dev,
  libghc-directory-tree-dev (<< 0.13),
  libghc-directory-tree-dev (>= 0.10),
@@ -45,18 +44,13 @@
  libghc-lifted-base-dev (<< 0.3),
  libghc-lifted-base-dev (>= 0.2),
  libghc-lifted-base-prof,
- libghc-map-syntax-dev,
- libghc-map-syntax-dev (<< 0.3),
- libghc-map-syntax-dev (>= 0.2),
+ libghc-map-syntax-dev (>= 0.3),
+ libghc-map-syntax-dev (<< 0.4),
  libghc-map-syntax-prof,
  libghc-monad-control-dev,
  libghc-monad-control-dev (<< 1.1),
  libghc-monad-control-dev (>= 0.3),
  libghc-monad-control-prof,
- libghc-mtl-dev,
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 2.0),
- libghc-mtl-prof,
  libghc-random-dev,
  libghc-random-dev (<< 1.2),
  libghc-random-dev (>= 1.0.1.0),
@@ -65,10 +59,6 @@
  libghc-statistics-dev (<< 0.15),
  libghc-test-framework-dev,
  libghc-test-framework-hunit-dev,
- libghc-text-dev,
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 0.10),
- libghc-text-prof,
  libghc-transformers-base-dev,
  libghc-transformers-base-dev (<< 0.5),
  libghc-transformers-base-dev (>= 0.4),
@@ -96,17 +86,15 @@
  libghc-lifted-base-doc,
  libghc-map-syntax-doc,
  libghc-monad-control-doc,
- libghc-mtl-doc,
  libghc-random-doc,
- libghc-text-doc,
  libghc-transformers-base-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-xmlhtml-doc,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://snapframework.com/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-heist
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-heist
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-heist]
 X-Description: template system supporting both HTML5 and XML
  Heist is a powerful template system that supports both HTML5 and XML.
  Some of Heist's features are:

## haskell-heist 1.1.0.1

=== debian/changelog ===
haskell-heist (1.1.0.1-3build3) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:32:28 +0000

haskell-heist (1.1.0.1-3build2) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 28 Aug 2020 18:12:31 +0000

haskell-heist (1.1.0.1-3build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 23:50:38 +0200

haskell-heist (1.1.0.1-3) unstable; urgency=medium

  * Patch for newer deps

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 18 Jul 2020 12:52:24 +0300

haskell-heist (1.1.0.1-2) unstable; urgency=medium

  * Lower dependency bounds

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 06 Sep 2019 18:07:15 +0200

haskell-heist (1.1.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 29 Jul 2019 21:00:54 -0400

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-heist
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -12,7 +13,7 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.6),
- libghc-aeson-dev (<< 1.4),
+ libghc-aeson-dev (<< 1.5),
  libghc-aeson-prof,
  libghc-attoparsec-dev,
  libghc-attoparsec-dev (<< 0.14),
@@ -36,7 +37,7 @@
  libghc-dlist-prof,
  libghc-errors-dev,
  libghc-hashable-dev,
- libghc-hashable-dev (<< 1.3),
+ libghc-hashable-dev (<< 1.4),
  libghc-hashable-dev (>= 1.1),
  libghc-hashable-prof,
  libghc-hunit-dev,
@@ -56,7 +57,7 @@
  libghc-random-dev (>= 1.0.1.0),
  libghc-random-prof,
  libghc-statistics-dev (>= 0.11),
- libghc-statistics-dev (<< 0.15),
+ libghc-statistics-dev (<< 0.16),
  libghc-test-framework-dev,
  libghc-test-framework-hunit-dev,
  libghc-transformers-base-dev,
@@ -91,7 +92,7 @@
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-xmlhtml-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://snapframework.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-heist
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-heist]

## haskell-heist 1.1.1.0

=== debian/changelog ===
haskell-heist (1.1.1.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1022796)
  * Declare compliance with Debian policy 4.6.1

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 19 Dec 2022 11:05:55 +0200

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-heist
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -13,11 +12,10 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.6),
- libghc-aeson-dev (<< 1.5),
+ libghc-aeson-dev (<< 2.2),
  libghc-aeson-prof,
- libghc-attoparsec-dev,
- libghc-attoparsec-dev (<< 0.14),
  libghc-attoparsec-dev (>= 0.10),
+ libghc-attoparsec-dev (<< 0.15),
  libghc-attoparsec-prof,
  libghc-blaze-builder-dev,
  libghc-blaze-builder-dev (<< 0.5),
@@ -31,17 +29,18 @@
  libghc-directory-tree-dev (<< 0.13),
  libghc-directory-tree-dev (>= 0.10),
  libghc-directory-tree-prof,
- libghc-dlist-dev,
- libghc-dlist-dev (<< 0.9),
  libghc-dlist-dev (>= 0.5),
+ libghc-dlist-dev (<< 1.1),
  libghc-dlist-prof,
- libghc-errors-dev,
  libghc-hashable-dev,
  libghc-hashable-dev (<< 1.4),
  libghc-hashable-dev (>= 1.1),
+ libghc-hashable-dev (<< 1.5),
  libghc-hashable-prof,
- libghc-hunit-dev,
- libghc-lifted-base-dev,
+ libghc-indexed-traversable-dev (>= 0.1.1),
+ libghc-indexed-traversable-dev (<< 0.2),
+ libghc-indexed-traversable-prof,
+ libghc-lifted-base-dev (>= 0.2),
  libghc-lifted-base-dev (<< 0.3),
  libghc-lifted-base-dev (>= 0.2),
  libghc-lifted-base-prof,
@@ -52,14 +51,9 @@
  libghc-monad-control-dev (<< 1.1),
  libghc-monad-control-dev (>= 0.3),
  libghc-monad-control-prof,
- libghc-random-dev,
- libghc-random-dev (<< 1.2),
  libghc-random-dev (>= 1.0.1.0),
+ libghc-random-dev (<< 1.3),
  libghc-random-prof,
- libghc-statistics-dev (>= 0.11),
- libghc-statistics-dev (<< 0.16),
- libghc-test-framework-dev,
- libghc-test-framework-hunit-dev,
  libghc-transformers-base-dev,
  libghc-transformers-base-dev (<< 0.5),
  libghc-transformers-base-dev (>= 0.4),
@@ -72,9 +66,8 @@
  libghc-vector-dev (>= 0.9),
  libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
- libghc-xmlhtml-dev,
- libghc-xmlhtml-dev (<< 0.3),
  libghc-xmlhtml-dev (>= 0.2.3.5),
+ libghc-xmlhtml-dev (<< 0.4),
  libghc-xmlhtml-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
@@ -84,6 +77,7 @@
  libghc-directory-tree-doc,
  libghc-dlist-doc,
  libghc-hashable-doc,
+ libghc-indexed-traversable-doc,
  libghc-lifted-base-doc,
  libghc-map-syntax-doc,
  libghc-monad-control-doc,
@@ -92,7 +86,7 @@
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-xmlhtml-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: http://snapframework.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-heist
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-heist]

## haskell-heist 1.1.1.1

=== debian/changelog ===
haskell-heist (1.1.1.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 11:56:51 +0300

=== debian/control ===
--- 
+++ 
@@ -8,32 +8,27 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.6),
- libghc-aeson-dev (<< 2.2),
+ libghc-aeson-dev (<< 2.3),
  libghc-aeson-prof,
  libghc-attoparsec-dev (>= 0.10),
  libghc-attoparsec-dev (<< 0.15),
  libghc-attoparsec-prof,
- libghc-blaze-builder-dev,
  libghc-blaze-builder-dev (<< 0.5),
  libghc-blaze-builder-dev (>= 0.2),
  libghc-blaze-builder-prof,
- libghc-blaze-html-dev,
  libghc-blaze-html-dev (>= 0.4),
  libghc-blaze-html-dev (<< 0.10),
  libghc-blaze-html-prof,
- libghc-directory-tree-dev,
  libghc-directory-tree-dev (<< 0.13),
  libghc-directory-tree-dev (>= 0.10),
  libghc-directory-tree-prof,
  libghc-dlist-dev (>= 0.5),
  libghc-dlist-dev (<< 1.1),
  libghc-dlist-prof,
- libghc-hashable-dev,
- libghc-hashable-dev (<< 1.4),
  libghc-hashable-dev (>= 1.1),
  libghc-hashable-dev (<< 1.5),
  libghc-hashable-prof,
@@ -42,29 +37,24 @@
  libghc-indexed-traversable-prof,
  libghc-lifted-base-dev (>= 0.2),
  libghc-lifted-base-dev (<< 0.3),
- libghc-lifted-base-dev (>= 0.2),
  libghc-lifted-base-prof,
  libghc-map-syntax-dev (>= 0.3),
  libghc-map-syntax-dev (<< 0.4),
  libghc-map-syntax-prof,
- libghc-monad-control-dev,
  libghc-monad-control-dev (<< 1.1),
  libghc-monad-control-dev (>= 0.3),
  libghc-monad-control-prof,
  libghc-random-dev (>= 1.0.1.0),
  libghc-random-dev (<< 1.3),
  libghc-random-prof,
- libghc-transformers-base-dev,
  libghc-transformers-base-dev (<< 0.5),
  libghc-transformers-base-dev (>= 0.4),
  libghc-transformers-base-prof,
- libghc-unordered-containers-dev,
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-dev (>= 0.1.4),
  libghc-unordered-containers-prof,
- libghc-vector-dev,
  libghc-vector-dev (>= 0.9),
- libghc-vector-dev (<< 0.13),
+ libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
  libghc-xmlhtml-dev (>= 0.2.3.5),
  libghc-xmlhtml-dev (<< 0.4),
@@ -86,7 +76,7 @@
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-xmlhtml-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://snapframework.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-heist
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-heist]

## haskell-heist 1.1.1.2

=== debian/changelog ===
haskell-heist (1.1.1.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 12:28:24 +0300

=== debian/control ===
--- 
+++ 
@@ -76,7 +76,7 @@
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-xmlhtml-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: http://snapframework.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-heist
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-heist]

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

=== debian/watch ===
version=3
https://hackage.haskell.org/package/heist/distro-monitor .*-([0-9\.]+).(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
